﻿@charset "utf-8"; 
:root{--color:#c41005}
 @media (min-width:1024px){.nobanner header .head-top{background:#fff}
.nobanner header .head-info{background:#fff}
.nobanner .lang-icon span::before,.nobanner .lang-icon span::after{background:var(--fontcolor)}
.nobanner .head-left .item a,.nobanner .head-left .item em,.nobanner .head-nav .nav-ul>li>a,.nobanner .lang-icon span{color:var(--fontcolor)}
.nobanner .lang-icon img{filter:invert(1) brightness(0)}
.pagesbanner{min-height:unset}
}